Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512145 - ocaml-mccs-1.1+5 is available
Summary: ocaml-mccs-1.1+5 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ocaml-mccs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Rosser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-11 00:25 UTC by Upstream Release Monitoring
Modified: 2018-02-26 23:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-26 23:06:55 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-11-11 00:25:00 UTC
Latest upstream release: 1.1+4
Current version/release in rawhide: 1.1-2.3b.fc28
URL: https://github.com/AltGr/ocaml-mccs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16015/

Comment 1 Upstream Release Monitoring 2018-01-26 12:27:24 UTC
Latest upstream release: 1.1+5
Current version/release in rawhide: 1.1-4.4.fc28
URL: https://github.com/AltGr/ocaml-mccs

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16015/

Comment 2 Ben Rosser 2018-01-30 16:34:37 UTC
Imported into Rawhide, but build currently fails because of some dependency issues with glpk/atlas/gfortran. Hopefully this gets sorted out in the mass rebuild:

DEBUG util.py:439:   Problem: package glpk-4.61-3.fc27.x86_64 requires libamd.so.2()(64bit), but none of the providers can be installed
DEBUG util.py:439:    - package glpk-devel-4.61-3.fc27.x86_64 requires libglpk.so.40()(64bit), but none of the providers can be installed
DEBUG util.py:439:    - package suitesparse-4.4.6-10.fc27.x86_64 requires libsatlas.so.3()(64bit), but none of the providers can be installed
DEBUG util.py:439:    - conflicting requests
DEBUG util.py:439:    - nothing provides libgfortran.so.4()(64bit) needed by atlas-3.10.3-1.fc28.x86_64
DEBUG util.py:439:    - nothing provides libgfortran.so.4()(64bit) needed by atlas-corei2-3.10.3-1.fc28.x86_64

Comment 3 Ben Rosser 2018-02-26 23:06:55 UTC
Seems to have been taken care of in the mass rebuild.


Note You need to log in before you can comment on or make changes to this bug.